/* For Linksdropdown start */
div.bc-linksdropdown div.bc-linksdropdown-nav div.area ul{ display: none; }
/* For Linksdropdown end */

/* Homepageproductbox component starts */
div.bc-homepageproductbox.blocks div.block-callout { display: none; }
/* Homepageproductbox component ends */

div.bc-container .subnav, div.bc-container div.nav.toplevel ul ul { display: none; }

/*Image carousel starts*/
div.bc-imagecarousel .carousel-intro > div { display: none; }
div.bc-imagecarousel .carousel-intro div#carousel-intro-1 { display: block; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper {  position: relative; margin-left: 310px; width: 10px; height: 345px;/*height:auto;*/ overflow: hidden; }
div.bc-imagecarousel div.bc-section.carousel div.carousel-image-surround div.portal-wrapper div.carousel-image { display: none;!important }
/*Image carousel ends*/

 